"""Common filenames for the stochastic study of ANUGA
"""

# Inputs
boundary_filename = 'input_wave.tms'
bathymetry_filename = 'bathymetry.pts'

# Model name
basename = 'simulation'
mesh_filename = basename + '.msh'


# Gauges (3 timeseries (Ch 5-7-9))
gauges = [[4.521, 1.196],  [4.521, 1.696],  [4.521, 2.196]] 
gauge_names = ['ch5', 'ch7', 'ch9']

# Constants
number_of_timesteps = 451 # Known from problem description

# Stats (Suresh ?)
number_of_realisations = 1
#std_dev = 0.0026  #Range is 26.035 cm
std_dev = 0.0013  #Range is 26.035 cm
mean = 0.0
blocksize = 100 #How many realisations to fit at a time

number_of_bins = 10



    




